.splitcharstyle18972{ font-family: 宋体; color: #222222; font-size: 9pt ;}
.font18972{ font-family: 宋体; color: #222222; font-size: 9pt; text-decoration: none ;}
.erjifontover18963{ font-size: 9pt; color: #cc0000; line-height: 160% ;}
.leaderfont18963{ color: #ffffff; font-size: 11pt ;}
.erjibackground18963{ background-color: #eff8fe ;}
.currentfontStyle18963{ color: #cc0000; font-size: 10pt; font-weight: bold; text-decoration: none ;}
.fontstyle18963{ color: #ffffff; font-size: 11pt; font-weight: bold ;}
.yijifontover18963{ color: #ffffff; font-size: 11pt; font-weight: bold ;}
.erjibackgroundover18963{ background-color: #e8f0fb ;}
.ejfontstyle18963{ font-size: 9pt; color: #222222; line-height: 160% ;}
.font18965{ font-size: 9pt ;}
.fontstyle18965{ font-size: 9pt; color: #222222; font-family: 宋体 ;}
.fontstyle18973{ font-size: 9pt; color: #222222; text-decoration: none ;}
.splitflagstyle18973{ color: #222222 ;}
.winstyle18973{ font-size: 9pt; color: #222222; font-family: 宋体 ;}
.leaderfont18975{ line-height: 150%; color: #222222; font-size: 9pt ;}
.buttonstyle18975{ font-size: 9pt ;}
.clickstyle18975{ line-height: 150%; color: #222222; font-size: 9pt;}
.winstyle18975{ position: relative; padding-bottom: 0px; padding-left: 0px; width: 920px; padding-right: 0px; padding-top: 0px; left: 20px; findfakeobj: 1 ;}
.columnstyle18975{ line-height: 150%; color: #222222; font-size: 9pt; text-decoration: none ;}
A.c18975 {}
A.c18975:link {
color:#222222;}
A.c18975:visited {
color:#222222;}
A.c18975:active {
color: #222222;}
A.c18975:hover {
color: #cc0000;}